/* Let's import the lovely google font, please keep this line at the top of your stylesheet */

@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);



/* Menu CSS */

#cssmenu ul{
	margin: 0 auto;
	padding: 0;
	list-style-type:none;
	text-align: center;
	width: 900px;
	position:relative;
	display: block;
	height:36px;
	text-transform:uppercase;
	font-size: 10px;
	font-weight:lighter;
	background:transparent url('images/off.gif') repeat-x top left;
	font-family:Verdana;
	border-bottom:4px solid grey;
	border-top:1px solid #919191;
	-moz-border-top-left-radius: 3px;
        border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
        border-top-left-radius: 3px;
}
#cssmenu li{
	display:block;
	margin-left: 160px;
	padding:0;
	}
#cssmenu li a{
	display:block;
	float: left;
	color:red;
	text-decoration:none;
	font-weight:bold;
	padding:12px 20px 0 20px;
	text-align: center;
	height:24px;
	
	}
#cssmenu li a:hover{
	background:transparent url('images/hover.gif') no-repeat top right;
	}